﻿     * {     padding: 0;
        margin: 0;
        font-family: Verdana;
      }
      body,
      html {
        height: 100%;
       // background-color: #aaa;
      }
      .wrap {width: 100%;  height: 100%;        margin:0px auto;max-width:600px;overflow:hidden;
float:none;      }
      .wrap2 {
       width: 100%;
        height:1000%;
        transition: 0.3s linear;
     //border:1px solid #00a;
      }
      .page {
        width:100%;
        height:10%;
        display:none;
        border:0px solid #f00;
        background-color: #fdfdfd;
        //font-size: 100px;
        //line-height: 400px;
        text-align: center;
       // font-weight: bold;
        overflow:hidden;
          }
.page video{width:100%; height: 100%;overflow:hidden;//max-width:500px;border:0px solid #00f;}
.page.on{display:block;
 height:10%;border:1px solid #fef;
 background-color:#fff;
}

.cb{background:#0d0;}
.boxr{ 
position:relative;
//position:absolute;
right:20px;
bottom:-100px;
height:160px;width:40px;
border:5px solid #dfd;
float:right;
//text-align:center;
background-color: rgba(55, 125 55,0.8);
}
.boxr img{width:40px;height:40px;oveflow:hidden;position:relative;top:0px;left:0px;}
//.boxr li{ border:1px #bbf solid;list-style:none; //overflow:hidden;width:40px;height:40px;
text-align:left;}
.pub_dh{background-image: url(./png/zf.png);
background:#000;
}

.bott{position:fixed;bottom:0px;width:100%;max-width:600px;height:25px;z-index:9;border:0px solid #dfd;background:#dfd;
list-style:none;text-align:center;
display: -webkit-box; 
display:flex;
-webkit-flex-wrap:nowrap; 
flex-wrap:nowrap;
-webkit-justify-content:space-between; justify-content:space-between;

}
.mp3ad{position:fixed;bottom:20px;right:0px;
max-width:150px;height:150px;z-index:19;border:0px solid #0f0;
list-style:none;//display:block;
margin:0 0;padding:0;overflow:hidden;float:right;
}
#aan_ad{display:block;}
.mp3ad ul{list-style:none;margin:0 0;padding:0;}
.hider{
z-index:0;position:fixed;bottom:0px;}

  